Subject: Re: Living Walls

From: [email-masked] (Dewey Fisk)
Date: Wed, 01 May 1996 21:52:48 +0100

There are certain types of Air Condition Filters that are sold at stores
like Home Depot, Builders Square and other chains that are made of Coconut
Fibers.  Usually, they are blue in color and have some type of metal to
reinforce the surface.  These can be used very effectively for living
walls.  Just keep them wet by a hose or any other means and include liquid
fertilizer in the watering.  Most any type of vine will do fine because it
is coconut and that is organic.  Check it out and try it.  I have seen
beautiful walls made in this manner and it is very inexpensive.
Dewey,
The Philodendron Phreaque